version: 2

preset:
  image: gantry-admin://images/layouts/offline.png

layout:
  /header/:
    - [logo 30, spacer 70]

  /main/:
    - system-messages
    - system-content

  /footer/:
    - position-footer
    - [copyright 40, spacer 30, branding 30]
